';

R45[P]-34E@charset "UTF-8";
 
/*body, html
{
	background-image:url("../gallery/rftv-2.webp");
	background-repeat: no-repeat;
	background-position:left;
	background-attachment:fixed;
	background-size:cover; 
}*/
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) and (orientation: portrait) {
 .posteroverlay {
	width: 100%;
	}
}
@media only screen and (max-width: 600px) and (orientation: landscape) {
 .posteroverlay {
	width: 100%;}
}
/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) and (orientation: portrait) {
 .posteroverlay {
	width: 100%;}
}
@media only screen and (min-width: 600px) and (orientation: landscape) {
 .posteroverlay {
	width: 100%;}
}
/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) and (orientation: landscape) {
 .posteroverlay {
	 width: 100%;}
} 
@media only screen and (min-width: 768px) and (orientation: portrait) {
 .posteroverlay {
	width: 100%;}
}
/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
 .posteroverlay {
	 width: 100%;}
} 
/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
 .posteroverlay {
	 width: 100%;}
}
	.container {
  	border-radius: 5px;
  	background-color: whitesmoke;
  	opacity: .6;
  	padding: 20px;
  	margin-bottom: 70px;
  	max-width: 500px;
}
	.mycontainer {
	float:left;
	width: 100%;
}
	.mybuttons {
	float:left;
	width: 100%;
	padding-left: 30px;		
}
	.myrow {
	float:left;
	width: 100%;
	display: none;
}
	.photorow {
	float: left;
  	position: relative;
  	width: 100%;
	border-radius: 15px;
	padding: 10px;
}
	.photorowsets {
	float: left;
  	position: relative;
  	max-width: 200px;
	border-radius: 15px;
	padding: 10px;
}
	.posteroverlay {
	float:left;
  	position: relative;
  	width: 100%;
	max-width: 500px;
	padding: 10px;
}
	.image {
  	opacity: 1;
  	display: block;
  	width: 100%;
  	height: auto;
	border-radius: 3px;
  	transition: .5s ease;
  	backface-visibility: hidden;
}
	.btn {
	margin: 20px; 
	background-color:darkslateblue; 
	cursor: pointer;
	font-family:Helvetica Neue;
	font-size: 14px;
	font-weight: bold;
	color: gray;
}
	.btn:hover {
	background-color: #ddd; 
}
	.btn.active { 
	background-color: #666;
	color: white; 
}
	.alignerplus{
	text-align: center;
	margin-top: 50px;
	margin-right: 50px;
}
	.alignerplus1{
	text-align: right;
	margin-top: 100px;
	margin-right: 50px;
	margin-bottom: 100px;
}
	.iconalign{
	margin-bottom: -15px;
	margin-top: -9px;
}
	.iconalign1{
	opacity: .7;
	margin-bottom: -15px;
	margin-top: -20px;
}
	.align-last {
	margin-bottom: 50px;
}
	.title-texta {
	text-align: left;
	color: whitesmoke;
	font-size: 200%;
	font-family:Helvetica Neue;
	font-weight: bold;
	margin-top: 10px;
	margin-left: 50px;
	opacity: 0.5;
}
	.title-textb {
	text-align: center;
	color: whitesmoke;
	font-size: 150%;
	font-family: "Arial";
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 55px;
	opacity: 0.6;
}
	.title-textd {
	text-align: center;
	color: black;
	font-size: 100%;
	font-family:Helvetica Neue;
	font-weight: bold;
	margin-top: 10px;
	opacity: 0.9;
}
	.title-texte {
	text-align: center;
	color: black;
	font-size: 85%;
	font-family:Helvetica Neue;
	font-weight: normal;
	margin-top: 10px;
	opacity: 0.9;
}
	.title-textf {
	text-align: right;
	color: gray;
	font-size: 100%;
	font-family:Helvetica Neue;
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 50px;
	opacity: 0.9;
}
	.posterstock {
	float: left;
  	position: relative;
  	width: 100%;
	padding: 20px;
}
	.middle {
  	transition: .5s ease;
  	opacity: 0;
  	position: absolute;
  	top: 50%;
  	left: 50%;
  	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
  	text-align: center;
}
	.middleplay {
  	transition: .5s ease;
  	opacity: 0;
  	position: absolute;
  	top: 80%;
  	left: 80%;
  	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
  	text-align: center;
}
	.posteroverlay:hover .image {
  	opacity: 0.8;
}
	.posteroverlay:hover .middle {
  	opacity: 0.8;
}
	.text {
  	background-color: #13014F;
  	color: white;
  	font-size: 14px;
  	padding: 16px 32px;
	border-radius: 5px;
	cursor: pointer;
}
	.nolink {
  	background-color: #13014F;
  	color: white;
  	font-size: 14px;
  	padding: 16px 32px;
	border-radius: 5px;
	cursor: pointer;
}
	.textplay {
	opacity: .6;
	cursor: pointer;
}
input[type=text], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
}
input[type=submit] {
  background-color: #384262;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}
input[type=button] {
  background-color: #384262;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}
input[type=submit]:hover {
  background-color: #7C8416;
}
	.footer{
	text-align: center;
	position: fixed;
	width: 100%;
	bottom: 0;
	left:0;
	opacity: .8;
}
	.footer1{
	position: fixed;
	width: 100%;
	height: 20px;
	bottom: 0;
	right:0;
	opacity: .8;
	background-color: black;
}
	.footer2{
	text-align: left;
	position: fixed;
	width: 2500px;
	height: 60px;
	bottom: 0;
	left:0;
	opacity: .8;
}		
	.align-footer{
	margin-right: 25px;
	margin-left: 25px;
	margin-top: 10px;
	border-radius: 3px;
	opacity: .8;
}	
	.foot-text {
	bottom: 0;
	text-align: center;
	color: whitesmoke;
	font-size: 50%;
	font-family: "Arial";
	margin-bottom: 1px;
	margin-top: 1px;
	opacity: 0.7;
}
	.videooverlay{
	display: none; /* Hidden by default */
  	position: fixed; /* Sit on top of the page content */
  	width: 100%; /* Full width (cover the whole page) */
  	height: 100%; /* Full height (cover the whole page) */
  	top: 0;
  	left: 0;
  	right: 0;
  	bottom: 0;
  	background-color: rgba(0,0,0,0.5); /* Black background with opacity */
  	z-index: 5; /* Specify a stack order in case you're using a different order for other elements */
  	cursor: pointer; /* Add a pointer on hover */
}
	.rfpcursor{
		cursor: pointer;
		width: 50px;
}
	